FANDOM


2.15.46.0

This is a special template to include the current game version in other templates for automatic outdated marking.

Outdated articles can be found in Category:Outdated

Usage

Add this at the top of the template:

 <includeonly>{{CheckBuildVersion|{{{version|}}}}}</includeonly>

Add this to the usage description of the template:

The current game ''version'' is {{CurrentGameBuild}}. Please fill it in when using this template or the article will be marked as outdated.

Add the version field to the template definition:

|version =2.12.33
Community content is available under CC-BY-SA unless otherwise noted.